.idea/
/web/node_modules
/web/dist
/server/log
/server/uploads
/server/pychr

.DS_Store

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
.log
*.iml
